/*     861895 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/03_-te-il-deu-bim-to00_m1692602970.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.text__861895__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__861895__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/03_-te-il-deu-bim-to001692602970.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__861895__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     861905 : BLANK 컨텐츠      */
.blank__861905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__861905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__861905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__861905__ {height:40px}
}

/*     861915 : 첫 문단      */
.text__861915__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__861915__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__861915__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__861915__  .title02 {font-weight:700; font-size:24px;}
.text__861915__ .pc {display:none;}
.text__861915__ .mb {display:block;}

@media all and (min-width:1024px){
.text__861915__ p {font-size:24px}
.text__861915__ .title02 { font-size:40px;}
.text__861915__ .pc {display:block;}
.text__861915__ .mb {display:none;}
}

/*     861925 : BLANK 컨텐츠      */
.blank__861925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__861925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__861925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__861925__ {height:40px}
}

/*     861935 : BLANK 컨텐츠      */
.blank__861935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__861935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__861935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__861935__ {height:40px}
}

/*     861945 : 이미지      */
.img__861945__ {max-width:100%}
.img__861945__ * {box-sizing:border-box}
.img__861945__ a {display:block;vertical-align:top}
.img__861945__ img {width:px;vertical-align:top}

/*     861955 : BLANK 컨텐츠      */
.blank__861955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__861955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__861955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__861955__ {height:40px}
}

/*     861965 : 첫 문단      */
.text__861965__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__861965__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__861965__  .title02 {font-weight:700; font-size:24px;}
.text__861965__ .pc {display:none;}
.text__861965__ .mb {display:block;}

@media all and (min-width:1024px){
.text__861965__ p {font-size:24px}
.text__861965__ .title02 { font-size:40px;}
.text__861965__ .pc {display:block;}
.text__861965__ .mb {display:none;}
}

/*     861975 : BLANK 컨텐츠      */
.blank__861975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__861975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__861975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__861975__ {height:15px}
}

/*     861985 : 표 2.0      */
.table__861985__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__861985__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__861985__ * {box-sizing:border-box}
.table__861985__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__861985__ .title {background:#7c2e63; color:#fff; text-align:center; font-size:20px; font-weight:700;}
.table__861985__ td {
	height:50px;padding:20px 15px;
	background:#fff;font-size:16px;font-weight:400;color:#7f7f7f;text-align:left; line-height: 1.4em;
}
.table__861985__ td.empty__861985__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__861985__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__861985__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__861985__ > .table_inner {width:px}
.table__861985__ td {font-size:24px;}
.table__861985__ .title {font-size:30px;}
}

/*     861995 : BLANK 컨텐츠      */
.blank__861995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__861995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__861995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__861995__ {height:40px}
}

/*     862005 : 첫 문단      */
.text__862005__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__862005__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__862005__  .title02 {font-weight:700; font-size:24px;}
.text__862005__ .pc {display:none;}
.text__862005__ .mb {display:block;}

@media all and (min-width:1024px){
.text__862005__ p {font-size:24px}
.text__862005__ .title02 { font-size:40px;}
.text__862005__ .pc {display:block;}
.text__862005__ .mb {display:none;}
}

/*     862015 : BLANK 컨텐츠      */
.blank__862015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__862015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862015__ {height:25px}
}

/*     862025 : 이미지 리스트 (타일형)      */
.img_tile__862025__ {overflow:hidden}
.img_tile__862025__ .img_inner {margin:0 -5px}
.img_tile__862025__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__862025__ * {box-sizing:border-box}
.img_tile__862025__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__862025__ .item a {display:block}
.img_tile__862025__ .figure {display:block; text-align:center; margin:auto;}
.img_tile__862025__ .figure img {vertical-align:top;}
.img_tile__862025__ .caption {display:block;margin-top:10px}
.img_tile__862025__ .caption > span {display:block}
.img_tile__862025__ span.subject {
font-weight:400;color:#ffffff;  text-align:center;display: block; margin: 0px 0;

}
.img_tile__862025__ .caption > span.content {margin-top:13px;color:#ffffff; text-align:center; }
.img_tile__862025__ .caption > span.content span{display:block; color:#8d8d8d; margin-bottom:-12px;}
.text_m_sml__862025__ span.subject{letter-spacing: -0.05em;}
.text_m_sml__862025__ span.subject {font-size:20px;line-height:1.4em;  }
.text_m_sml__862025__ .caption > span.content {font-size:16px;line-height:1.5em}
.text_m_med__862025__ span.subject {font-size:22px;line-height:1.4em}
.text_m_med__862025__ .caption > span.content {font-size:17px;line-height:1.4em}
.text_m_big__862025__  span.subject {font-size:24px;line-height:1.4em}
.text_m_big__862025__ .caption > span.content {font-size:18px;line-height:1.5em}

.col_m_1__862025__ .item {width:100%}
.col_m_2__862025__ .item {width:50%}
.col_m_3__862025__ .item {width:33.3333%}
.col_m_4__862025__ .item {width:25%}
.col_m_1__862025__ .item,
.col_m_2__862025__ .item2n,
.col_m_3__862025__ .item3n,
.col_m_4__862025__ .item4n {clear:both}

.img_tile__862025__ .item .container {background: #7c2e63; padding: 22px 0 17px; margin-bottom:10px;}


.img_tile__862025__ .item .container span a{color:#fff; width: 154px; border: 1px solid #fff; border-radius: 30px; font-size: 14px;
padding:4px 0; margin: 15px auto 8px; transition: all 0.2s ease-in-out; letter-spacing: -0.05em;}
.img_tile__862025__ .item .container span a:hover{ background:#fff; color:#a83684; font-weight:500}

@media (min-width:768px){
	.col_m_1__862025__ .item,
	.col_m_2__862025__ .item2n,
	.col_m_3__862025__ .item3n,
	.col_m_4__862025__ .item4n {clear:none}

	.col_t_1__862025__ .item {width:100%}
	.col_t_2__862025__ .item {width:50%}
	.col_t_3__862025__ .item {width:33.3333%}
	.col_t_4__862025__ .item {width:25%}
	.col_t_5__862025__ .item {width:20%}
	.col_t_6__862025__ .item {width:16.6666%}
	.col_t_1__862025__ .item,
	.col_t_2__862025__ .item2n,
	.col_t_3__862025__ .item3n,
	.col_t_4__862025__ .item4n,
	.col_t_5__862025__ .item5n,
	.col_t_6__862025__ .item6n {clear:both}


}

@media (min-width:1024px){
	.img_tile__862025__ .img_inner {margin:0 -10px}
	.img_tile__862025__ .item {padding:0}
	.img_tile__862025__ .caption {margin-top:15px}
	.img_tile__862025__ .caption > span.content {margin-top:0px}
	.img_tile__862025__ span.subject{margin:20px 0 -3px 0;}

.img_tile__862025__ .caption > span.content span{margin-bottom:-13px;}
	.text_sml__862025__ span.subject {font-size:25px;line-height:1em}
	.text_sml__862025__ .caption > span.content {font-size:17px;line-height:1.3em}
	.text_med__862025__  span.subject {font-size:27px;line-height:1em}
	.text_med__862025__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__862025__ span.subject {font-size:28px;line-height:1em}
	.text_big__862025__ .caption > span.content {font-size:19px;line-height:1.5em}

	.col_t_1__862025__ .item,
	.col_t_2__862025__ .item2n,
	.col_t_3__862025__ .item3n,
	.col_t_4__862025__ .item4n,
	.col_t_5__862025__ .item5n,
	.col_t_6__862025__ .item6n {clear:none}

	.col_pc_1__862025__ .item {width:100%}
.col_pc_2__862025__{display:flex; justify-content:center;}
	.col_pc_2__862025__ .item {width:50%; padding: 15px;}
	.col_pc_3__862025__ .item {width:33.3333%}
	.col_pc_4__862025__ .item {width:25%}
	.col_pc_5__862025__ .item {width:20%}
	.col_pc_6__862025__ .item {width:16.6666%}
	.col_pc_1__862025__ .item,
	.col_pc_2__862025__ .item2n,
	.col_pc_3__862025__ .item3n,
	.col_pc_4__862025__ .item4n,
	.col_pc_5__862025__ .item5n,
	.col_pc_6__862025__ .item6n {clear:both}

	.img_tile__862025__ .item .container {margin:auto; padding: 20px 0 20px;}
	.img_tile__862025__ span.subject{margin:10px 0 0px 0;}

.img_tile__862025__ .item .container span a {width: 167px; font-size: 16px; padding:5px 0; margin: 18px auto 8px;}
}

/*     862035 : BLANK 컨텐츠      */
.blank__862035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__862035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862035__ {height:40px}
}

/*     862045 : 첫 문단      */
.text__862045__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__862045__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__862045__  .title02 {font-weight:700; font-size:24px;}
.text__862045__ .pc {display:none;}
.text__862045__ .mb {display:block;}

@media all and (min-width:1024px){
.text__862045__ p {font-size:24px}
.text__862045__ .title02 { font-size:40px;}
.text__862045__ .pc {display:block;}
.text__862045__ .mb {display:none;}
}

/*     862055 : BLANK 컨텐츠      */
.blank__862055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__862055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862055__ {height:15px}
}

/*     862065 : 이미지 리스트 (타일형)      */
.img_tile__812975__ {overflow:hidden}
.img_tile__812975__ .img_inner {margin:0 -5px}
.img_tile__812975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__812975__ * {box-sizing:border-box}
.img_tile__812975__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%;}
.img_tile__812975__ .item a {display:block}
.img_tile__812975__ .figure {display:block}
.img_tile__812975__ .figure img {vertical-align:top; margin:0 10px 10px;}
.img_tile__812975__ .caption {display:block;}
.img_tile__812975__ .caption > span {display:block}
.img_tile__812975__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__812975__ .caption > span.content {margin-top:5px;color:#7f7f7f; }


.text_m_med__812975__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__812975__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__812975__ .item {width:100%}
.col_m_2__812975__ .item {width:48%; height: 225px;}
.col_m_3__812975__ .item {width:33.3333%}
.col_m_4__812975__ .item {width:25%}
.col_m_1__812975__ .item,
.col_m_2__812975__ .item2n,
.col_m_3__812975__ .item3n,
.col_m_4__812975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__812975__ .item,
	.col_m_2__812975__ .item2n,
	.col_m_3__812975__ .item3n,
	.col_m_4__812975__ .item4n {clear:none}

	.col_t_1__812975__ .item {width:100%}
	.col_t_2__812975__ .item {width:50%}
	.col_t_3__812975__ .item {width:33.3333%}
	.col_t_4__812975__ .item {width:25%}
	.col_t_5__812975__ .item {width:20%}
	.col_t_6__812975__ .item {width:16.6666%}
	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__812975__ .img_inner {margin:0 -10px}
	.img_tile__812975__ .item {padding:35px 17px; }

	.img_tile__812975__ .figure img {margin:0 20px 20px;}
	.text_med__812975__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__812975__ .caption > span.content {font-size:20px;line-height:1.3em;}

	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:none}

	.col_pc_1__812975__ .item {width:100%}
	.col_pc_2__812975__ .item {width:50%}
	.col_pc_3__812975__ .item {width:33.3333%}
	.col_pc_4__812975__ .item {width:23%;  height: 274px;}
	.col_pc_5__812975__ .item {width:18%}
	.col_pc_6__812975__ .item {width:16.6666%}
	.col_pc_1__812975__ .item,
	.col_pc_2__812975__ .item2n,
	.col_pc_3__812975__ .item3n,
	.col_pc_4__812975__ .item4n,
	.col_pc_5__812975__ .item5n,
	.col_pc_6__812975__ .item6n {clear:both}
}

/*     862075 : BLANK 컨텐츠      */
.blank__862075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__862075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862075__ {height:40px}
}

/*     862085 : BLANK 컨텐츠      */
.blank__862085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__862085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862085__ {height:40px}
}

/*     862095 : 첫 문단      */
.text__862095__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__862095__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__862095__  .title02 {font-weight:700; font-size:24px;}
.text__862095__ .pc {display:none;}
.text__862095__ .mb {display:block;}

@media all and (min-width:1024px){
.text__862095__ p {font-size:24px}
.text__862095__ .title02 { font-size:40px;}
.text__862095__ .pc {display:block;}
.text__862095__ .mb {display:none;}
}

/*     862105 : 시술과정      */
.text__862105__ { position: relative;}

.text__862105__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__862105__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__862105__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__862105__ .step-box li  h3 { color: #7c2e63; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__862105__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__862105__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__862105__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__862105__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__862105__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__862105__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__862105__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__862105__ .step-box li  h3 { font-size: 24px; }
.text__862105__ .step-box li .top span {display: block;}
	.text__862105__ .step-box li .top span { margin: 10px auto 25px; }

	.text__862105__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__862105__ .step-box li span { font-size: 20px; }
.text__862105__ .step-box li .text-pc { display: block; }
.text__862105__ .step-box li .text-m { display: none; }

}

/*     862115 : BLANK 컨텐츠      */
.blank__862115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__862115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862115__ {height:20px}
}

/*     862125 : BLANK 컨텐츠      */
.blank__862125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__862125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862125__ {height:40px}
}

/*     862135 : BLANK 컨텐츠      */
.blank__862135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__862135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862135__ {height:40px}
}

/*     862145 : 첫 문단      */
.text__862145__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__862145__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__862145__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__862145__ .pc {display:none;     text-align: center;}
.text__862145__ .mb {display:block;}

@media all and (min-width:1024px){
.text__862145__ p {font-size:24px}
.text__862145__ .title02 { font-size:40px;}
.text__862145__ .pc {display:block;}
.text__862145__ .mb {display:none;}
}

/*     862155 : BLANK 컨텐츠      */
.blank__862155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__862155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862155__ {height:25px}
}

/*     862165 : 한줄 텍스트      */
.text__862165__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__862165__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__862165__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__862165__ .title {font-weight:700; color:#7c2e63;}
.text__862165__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__862165__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__862165__ {display:flex;}
.text__862165__ p {font-size:24px}
}

/*     862175 : BLANK 컨텐츠      */
.blank__862175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__862175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862175__ {height:40px}
}

/*     862185 : BLANK 컨텐츠      */
.blank__862185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__862185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862185__ {height:40px}
}

/*     862195 : 첫 문단      */
.text__862195__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__862195__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__862195__  .title02 {font-weight:700; font-size:24px;}
.text__862195__ .pc {display:none;}
.text__862195__ .mb {display:block;}

@media all and (min-width:1024px){
.text__862195__ p {font-size:24px}
.text__862195__ .title02 { font-size:40px;}
.text__862195__ .pc {display:block;}
.text__862195__ .mb {display:none;}
}

/*     862205 : BLANK 컨텐츠      */
.blank__862205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__862205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862205__ {height:25px}
}

/*     862215 : 아이콘형 리스트      */
.text_list__862215__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__862215__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 15px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__862215__ ul li:first-child {margin-top:0}
.text_list__862215__ ul li span { display: block; background: url(/img_up/shop_pds/jandg11/design/img/check-p.png) no-repeat; width: 30px; height: 30px; }
.text_list__862215__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__862215__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__862215__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__862215__ ul li p {padding-left :5px;}
}

/*     862225 : BLANK 컨텐츠      */
.blank__862225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__862225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862225__ {height:40px}
}

